# \phpmailerException

PHPMailer exception handler

## Summary

Methods
Properties
Constants
errorMessage()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  app/lib/PHPMailer.inc
Package
  PHPMailer
Class hierarchy
  \Exception
  \phpmailerException

## Tags

None found

## Methods

### errorMessage()

    errorMessage() : string

Prettify error message output

#### Returns

string

#

## Tags

None found

### PHPMailer.inc